@import url(https://fonts.googleapis.com/css?family=Open+Sans);
#maincssmenu,
#maincssmenu ul,
#maincssmenu ul li,
#maincssmenu ul li a,
#maincssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#maincssmenu:after,
#maincssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#maincssmenu #menu-button {
  display: none;
}
#maincssmenu {
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  background: #4d4761;
  width: auto;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #d7d4ce;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#maincssmenu > ul > li {
  float: left;
}
#maincssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#maincssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#maincssmenu.align-center ul ul {
  text-align: left;
}
#maincssmenu.align-right > ul > li {
  float: right;
}
#maincssmenu.align-right ul ul {
  text-align: right;
}
#maincssmenu > ul > li > a {
  padding: 20px;
  font-size: 14px;
	text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#maincssmenu > ul > li:hover > a,
#maincssmenu > ul > li.active > a {
  color: #d7d4ce;
}
#maincssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#maincssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 22px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#maincssmenu > ul > li.has-sub:hover > a::after {
  border-color: #d7d4ce;
}
#maincssmenu ul ul {
  position: absolute;
  left: -9999px;
	z-index: 999;
}
#maincssmenu li:hover > ul {
  left: auto;
}
#maincssmenu.align-right li:hover > ul {
  right: 0;
}
#maincssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#maincssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#maincssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#maincssmenu ul li:hover > ul > li {
  height: 42px;
  overflow: visible;
}
#maincssmenu ul ul li a {
  padding: 20px 20px;
  width: 300px;
  font-size: 14px;
  background: #938b7a;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#maincssmenu ul ul li:hover > a,
#maincssmenu ul ul li a:hover {
  color: #ffffff;
}
#maincssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#maincssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#maincssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
#maincssmenu.small-screen {
  width: 100%;
}
#maincssmenu.small-screen ul {
  width: 100%;
  display: none;
}
#maincssmenu.small-screen.align-center > ul,
#maincssmenu.small-screen.align-right ul ul {
  text-align: left;
}
#maincssmenu.small-screen ul li,
#maincssmenu.small-screen ul ul li,
#maincssmenu.small-screen ul li:hover > ul > li {
  width: 100%;
  height: auto;
  border-top: 1px solid rgba(120, 120, 120, 0.15);
}
#maincssmenu.small-screen ul li a,
#maincssmenu.small-screen ul ul li a {
  width: 100%;
}
#maincssmenu.small-screen > ul > li,
#maincssmenu.small-screen.align-center > ul > li,
#maincssmenu.small-screen.align-right > ul > li {
  float: none;
  display: block;
}
#maincssmenu.small-screen ul ul li a {
  padding: 20px 20px 20px 30px;
  font-size: 14px;
  color: #ffffff;
  background: none;
}
#maincssmenu.small-screen ul ul li:hover > a,
#maincssmenu.small-screen ul ul li a:hover {
  color: #ffffff;
}
#maincssmenu.small-screen ul ul ul li a {
  padding-left: 40px;
}
#maincssmenu.small-screen ul ul,
#maincssmenu.small-screen ul ul ul {
  position: relative;
  left: 0;
  right: auto;
  width: 100%;
  margin: 0;
}
#maincssmenu.small-screen > ul > li.has-sub > a::after,
#maincssmenu.small-screen ul ul li.has-sub > a::after {
  display: none;
}
#maincssmenu.small-screen #menu-line {
  display: none;
}
#maincssmenu.small-screen #menu-button {
  display: block;
  padding: 20px;
  color: #ffffff;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
}
#maincssmenu.small-screen #menu-button::after {
  content: '';
  position: absolute;
  top: 21px;
  right: 20px;
  display: block;
  width: 15px;
  height: 2px;
  background: #ffffff;
}
#maincssmenu.small-screen #menu-button::before {
  content: '';
  position: absolute;
  top: 26px;
  right: 20px;
  display: block;
  width: 15px;
  height: 3px;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
}
#maincssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 10;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.15);
  height: 54px;
  width: 54px;
  cursor: pointer;
}
#maincssmenu.small-screen .submenu-button::after {
  content: '';
  position: absolute;
  top: 22px;
  left: 27px;
  display: block;
  width: 1px;
  height: 11px;
  background: #ffffff;
  z-index: 99;
}
#maincssmenu.small-screen .submenu-button::before {
  content: '';
  position: absolute;
  left: 22px;
  top: 27px;
  display: block;
  width: 11px;
  height: 1px;
  background: #ffffff;
  z-index: 99;
}
#maincssmenu.small-screen .submenu-button.submenu-opened:after {
  display: none;
}
#maincssmenu.small-screen.select-list {
  padding: 5px;
}




#cssmenu-sidebar,
#cssmenu-sidebar ul,
#cssmenu-sidebar ul li,
#cssmenu-sidebar ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu-sidebar {
  width: 200px;
  font-family: Helvetica, Arial, sans-serif;
  color: #4d4761;
}
#cssmenu-sidebar ul ul {
  display: none;
}
#cssmenu-sidebar > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu-sidebar > ul > li > a {
  padding: 15px 20px;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #4d4761;
  line-height: 125%;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0.35);
  background: #ffffff;
  background: -webkit-linear-gradient(#ffffff, #f2f2f2);
  background: -moz-linear-gradient(#ffffff, #f2f2f2);
  background: -o-linear-gradient(#ffffff, #f2f2f2);
  background: -ms-linear-gradient(#ffffff, #f2f2f2);
  background: linear-gradient(#ffffff, #f2f2f2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu-sidebar > ul > li > a:hover,
#cssmenu-sidebar > ul > li.active > a,
#cssmenu-sidebar > ul > li.open > a {
  color: #938b7a;
  background: #f2f2f2;
  background: -webkit-linear-gradient(#f2f2f2, #e5e5e5);
  background: -moz-linear-gradient(#f2f2f2, #e5e5e5);
  background: -o-linear-gradient(#f2f2f2, #e5e5e5);
  background: -ms-linear-gradient(#f2f2f2, #e5e5e5);
  background: linear-gradient(#f2f2f2, #e5e5e5);
}
#cssmenu-sidebar > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #d9d9d9;
}
#cssmenu-sidebar > ul > li:last-child > a,
#cssmenu-sidebar > ul > li.last > a {
  border-bottom: 1px solid #d9d9d9;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #4d4761;
  border-left: 2px solid #4d4761;
}
#cssmenu-sidebar > ul > li > a:hover > span::after,
#cssmenu-sidebar > ul > li.active > a > span::after,
#cssmenu-sidebar > ul > li.open > a > span::after {
  border-color: #938b7a;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu-sidebar ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #787162;
  border-left: 1px solid #787162;
  border-right: 1px solid #787162;
  padding: 10px 20px 10px 30px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #938b7a;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu-sidebar ul ul li:hover > a,
#cssmenu-sidebar ul ul li.open > a,
#cssmenu-sidebar ul ul li.active > a {
  background: #76705F;
  color: #ffffff;
}
#cssmenu-sidebar ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu-sidebar ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu-sidebar ul ul ul li a {
  padding-left: 30px;
}
#cssmenu-sidebar > ul > li > ul > li:last-child > a,
#cssmenu-sidebar > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu-sidebar > ul > li > ul > li.open:last-child > a,
#cssmenu-sidebar > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #787162;
}
#cssmenu-sidebar > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu-sidebar ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu-sidebar ul ul li.active > a::after,
#cssmenu-sidebar ul ul li.open > a::after,
#cssmenu-sidebar ul ul li > a:hover::after {
  border-color: #ffffff;
}

